Subject: Ticket Assigned - need ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:43:16 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need ph ayda abdulla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayda abdulla Bot:  Hi Ayda Abdulla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7472919624 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333757527            10:20 PM, 27th Jun                     ayda abdulla                    [email-masked]           10:20 PM, 27th Jun                   Abdallah                   Hi Ayda   Thank you for contacting us.We would be happy to help you.           10:20 PM, 27th Jun                     ayda abdulla                    Hi           10:21 PM, 27th Jun                     ayda abdulla                    Hi, we missed you! We were unable to deliver your item on 2021-06-27 20:50:28 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?aQW7AkH+EEndmszwnFzYOQ==#/ Stay Happy!           10:21 PM, 27th Jun                     ayda abdulla                    I got this message today           10:21 PM, 27th Jun                     ayda abdulla                    And no one have called me or contacted me for my order           10:21 PM, 27th Jun                     ayda abdulla                    Why did they say that no response from my side           10:22 PM, 27th Jun                     ayda abdulla                    Hello           10:24 PM, 27th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:24 PM, 27th Jun                     ayda abdulla                    Ok           10:24 PM, 27th Jun                   Abdallah                   Please note that the order has been confirmed with , the order is currently out for delivery and will arrive within 2-1 working days If you did not receive the request within the specified time, please contact us again.           10:26 PM, 27th Jun                     ayda abdulla                    But why did they send me a message saying no response from my side           10:28 PM, 27th Jun                     ayda abdulla                    Please add my phone number to the shipping company           10:28 PM, 27th Jun                     ayda abdulla                    33757527           10:28 PM, 27th Jun                     ayda abdulla                    So they can call me although they have sent a message not an email           10:28 PM, 27th Jun                     ayda abdulla                    I shall wait for 2 to 3 days           10:29 PM, 27th Jun                   Abdallah                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           10:30 PM, 27th Jun                   Abdallah                   Do you have any other inquiries?           10:30 PM, 27th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2778128